Subject: acka-duels Digest V4 #25
From: [email-masked]
To: acka-duels digest users <[email-masked]>
Date: Sun, 22 Aug 1999 00:00:10 -0400 (EDT)

acka-duels Digest	Saturday, August 21 1999	Volume: 04  Issue: 025

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Duel (Studge, QtR)
Date: Sat, 21 Aug 1999 04:16:49 -0400 (EDT)

I vote for this one

K 2
who can't remember if this is a public vote or a private one :-)

Mueller wrote:
> 
> At 01:14 PM 8/17/99 -0400, you wrote:
> >Gabe Drummond-Cole wrote:
> >>
> >> The game of choice is limericks.
> >>
> >> Let's hear em!
> >
> >The traitorous player named Studge
> >Apparently still holds a grudge
> >When we asked him "Why, son?"
> >He just quoted Python
> >His answer was "wink, wink, nudge, nudge"
> >
> >Quoth.
> >
> 
> Quoth and L Walmsley were mean;
> Each a Studge-hurting machine.
> When Studge played a gag,
> He was made punching bag.
> Their votes, like blows, hurt his spleen.
> 
> Studge

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Duel (Studge, QtR)
Date: Sat, 21 Aug 1999 14:11:32 -0400 (EDT)

On Sat, 21 Aug 1999, K 2 wrote:
> I vote for this one

I believe that it is a hearing held by Count Tabula, the start of which I
have not yet seen announced.

Actually, it's not a hearing (having just looked at the rules, but a
'voting period lasting for three days' and presided over *privately* by
Count Tabula :)   Now if I could only recall who Count Tabula *is* these
days.

As far as K 2's page goes, e thinks it's fixing...Elk?, so... that's who
I'm sending my vote to :)

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-duels Digest V4 #25
*******************************